PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR ProSafe FS752TP-100EUS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Gigabit Ethernet
Duur van boomprotocol
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Maximale poortbandbreedte
17,6 Gbit/s
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
Latentieduur
20 ms
Ingangsfrequentie
50/60 Hz
Upgradable ingebouwde software
Ja
MTBF-bereik
230761 Uur
Beveiliging
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS
Conformiteitsverklaringen
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Pakketcache
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Categorie
Netwerkswitches
Merk
NETGEAR
Productnaam
ProSafe FS752TP
Productserie
Verkochte markten
NL, BE, GB, SE, HR, IE, BG
Datum toegevoegd aan systeem
2011-07-30
Productiedatum
Productcode
FS752TP-100EUS
Snelheidsbeperking
Ja
Stapelbaar
Ja
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493
Multicast-ondersteuning
Ja
Verificatiemethode
TACACS+
Back-up en overdracht
Ja
®